`<country>` | (country) in an address, gives the name of the nation, country, colony, or commonwealth; in a place name given as a hierarchy of geo-political units, the `<country>` is larger or administratively superior to the `<region>` and smaller than the `<bloc>` .
Attributes: |
Example |
       <country n=DK>Denmark</>
Note | If attributes are used to identify the country referred to (as the `n` is used above), the values should be taken from recognized lists of abbreviations, e.g. ISO 3166.
Tagset | base tag set for common core features
Class | placePart [and indirectly also:] names
Filename | `teind2`
Parents | placeName
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT country       - O  (%paraContent)                     >
    <!ATTLIST country            %a.global
                                 %a.placePart                       >
See | 20.2

Back to index